
Category.ALPHAPHONE=Telefon numaras\u0131, alfanumerik
Category.ANGLE=Aç\u0131
Category.CALENDAR=Takvim (tarih)
Category.CALENDARYEAR=Takvim (y\u0131l)
Category.COLOR=Renk	\t
Category.DIALCODE=Uluslararas\u0131 telefon kodu
Category.RADIX35=Radix 2-36
Category.ROMAN=Roma Numaralar\u0131
Category.SPOKENNUMBERS=Konu\u015fma Numaras\u0131
Category.TEMPERATURE=S\u0131cakl\u0131k
Category.TIMEZONES=Saat Dilimi
Category.UNICODE=Unikod \u2122 
Category.anzahl=say\u0131m
Category.beleuchtungsstaerke=Ayd\u0131nl\u0131k
Category.belichtung=I\u015f\u0131kölçer
Category.beschleunigung=\u0130vme
Category.bestrahlung=I\u015f\u0131nlama
Category.beweglichkeit_von_ladungstraegern=Elektronlar\u0131n K\u0131vral\u0131\u011f\u0131
Category.brechkraft=Refraksiyon
Category.datenfluss=Veri Transferi
Category.dichte=Yo\u011funluk
Category.druck=Bas\u0131nç, bask\u0131
Category.elektrische_feldstaerke=Elektrik kuvvet alan\u0131
Category.elektrische_flussdichte=Elektrik ak\u0131\u015f yo\u011funlu\u011fu
Category.elektrische_kapazitaet=Kapasitans
Category.elektrische_ladung=Elektrik yükü, elektrik miktar\u0131
Category.elektrische_spannung=elektrik kuvveti, voltaj
Category.elektrische_stromdichte=Elektrik yo\u011funlu\u011fu
Category.elektrische_stromstaerke=Elektrik ak\u0131m\u0131
Category.elektrischer_leitwert=\u0130letkenlik
Category.elektrischer_widerstand=Elektrik direnci
Category.elektrischer_widerstand_spezifisch=Elektrik direnci, özel
Category.energie=Enerji (i\u015f, \u0131\u015f\u0131 miktar\u0131)
Category.energiedichte=Enerji yo\u011funlu\u011fu
Category.energiedosis=Emmilen doz
Category.exchange_rates=Döviz kurlar\u0131 ($RATES_DATE)
Category.exposition=I\u015f\u0131k ölçer (iyonlastirici radyasyon)
Category.flaeche=Alan
Category.frequenz=Frekans
Category.fru=De\u011fi\u015fen Nokta Ünitesinin (FPU) Performans\u0131
Category.geschwindigkeit=H\u0131z
Category.induktivitaet=\u0130ndüktans
Category.informationsmenge=Veri deposu
Category.kraft=Kuvvet
Category.laenge=Uzunluk
Category.lautstaerke=Ses seviyesi (ses yükseli\u011fi)
Category.leistung=Güç
Category.leistungsdichte=Kuvvet bölü kütle
Category.leistungsflaechendichte=Kuvvet bölü alan
Category.leistungsmassendichte=Kuvvet bölü kütle
Category.leuchtdichte=Parlakl\u0131k
Category.lichtausbeute=Parlakl\u0131k ak\u0131\u015f\u0131 bölü \u0131s\u0131 yayan ak\u0131\u015f
Category.lichtstaerke=Parlakl\u0131k \u015fiddeti
Category.lichtstrom=Parlakl\u0131k ak\u0131\u015f\u0131
Category.magnetische_feldstaerke=Manyetik güç alan\u0131
Category.magnetische_flussdichte=Manyetik ak\u0131\u015f yo\u011funlu\u011fu, manyetik atama
Category.magnetische_spannung=Manyetik gerilme
Category.magnetischer_fluss=Manyetik ak\u0131\u015f\u0131
Category.masse=Kütle
Category.masse_laengenbezogen=Kütle yo\u011funlu\u011fu
Category.massenanteil=Kütle oran\u0131
Category.massenfluss=Kütle bölü saat
Category.massenkonzentration=Kütle konsantrasyonu
Category.radioaktivitaet=Hareket (\u0130yonlastirici radyasyon)
Category.radioaktivitaet_spezifisch=Hareket, özel
Category.radioaktivitaet_volumen=Hareket bölü hacim
Category.raeumliche_energiedichte=enerji yo\u011funlu\u011fu bölü hacim
Category.resolution=Çözünürlük
Category.si=Uluslararas\u0131 Ölçü Birimi Sistemi (SI)/IEC
Category.stoffmenge=Madde miktar\u0131
Category.stoffmengenanteil=Madde oran\u0131
Category.viskositaet_dynamische=Dinamik yap\u0131\u015fkanl\u0131k
Category.viskositaet_kinematische=Kinematik yap\u0131\u015fkanl\u0131k
Category.volumen=Hacim
Category.volumen_spezifisch=Hacim, özel
Category.volumenanteil=Hacim oran\u0131
Category.volumenfluss=Hacimsel ak\u0131\u015f
Category.waermekapazitaet_spezifisch=Is\u0131 kapasitesi (entropi), özel
Category.wasserhaerte=Suyun sertli\u011fi
Category.winkel_raum=Stereo aç\u0131s\u0131
Category.zeit=Zaman
Category.COORD=Co\u011Frafi koordinat sistemi